/*
Proyecto: PICAPICA
URL: http://www.picapica.com/
Version: 1.0
Author: DANIEL VIERA
Author URL: http://www.viera.info
*/

@font-face {
    font-family: 'picapicamedium';
    src: url('../font/picapica-webfont.eot');
    src: url('../font/picapica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/picapica-webfont.woff') format('woff'),
         url('../font/picapica-webfont.ttf') format('truetype'),
         url('../font/picapica-webfont.svg#picapicamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*///// RESET /////*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/*///// ESTILOS BASE /////*/
.container_12 {
	background: transparent !important;
}
body {
	background: #fff;
	margin: 0 auto;
	padding: 0;
	font: 12px/18px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	/*font-family: Anton, Arial, Helvetica, sans-serif;*/
	color: #000;
	line-height: 18px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 10px;
}
h6 {
	font-size: 9px;
}
p {
	font: 13px/18px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
strong {
	font-weight: 600;
	color: #000;
}
em {
	font-style: italic;
	font-weight: 400;
}
img {
	border-style: none;
}
/*///// LAYOUT /////*/
.margen-v {
	margin-bottom: 10px !important;
}
.margen-v-medio {
	margin-bottom: 10px !important;
}
#av {
	width: auto;
	margin: 0 auto;
}
#header {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#logo {
	margin: 0;
	padding: 0;
}
#social {
	text-align: right;
	margin: 0px !important;
	padding: 0px !important
}
#social a, #social img {
	padding-right: 5px;
	padding-left: 0px !important;
	padding-top: 5px;
	margin: 0px !important;
	display:inline-block;
	border: 0px !important;
}

#social a {
	margin: 0px !important;
	padding: 0px !important
}

#content { 
	
}
#down_contents {
	padding: 0;
	margin: 10px 0 0;
}
/*///// generales /////*/
#titulomenu {
	/*background-color: #E86C21 !important;*/
	background-color: #79496A !important;
	margin-bottom: 10px;
	padding: 0px;
	color:#FDB924;
	padding-bottom: 35px;
	position: relative;
}
#titulomenu h1 {
	/*color: #EEE1C6 !important;*/
	color: #EEE1C6 !important;
	padding: 10px;
}
#titulomenu h2 {
	color: #EEE1C6 !important;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	padding-left: 10px;
}
#titulomenu h2 sup { 
	font-size: 9px;
}
#titulomenu p {
	color: #FDB924;
	font-size: 14px;
	line-height: 18px;
 	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align:justify;
	margin-bottom: 10px !important;
}
#pdf {
	position: absolute;
	right: 0px;
	text-align: right;
	padding-right: 35px;
	padding-bottom: 0px !important;
	height: 30px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../images/pdf-icon.png);
	background-repeat: no-repeat;
	background-position: right top;
	line-height: 30px;
}
#pdf:hover {
	color: #FCB823;
}



/*///// MENU /////*/

#navwrap {
	background-color: #EEE1C6 !important;
	margin: 0px;
	padding: 0px;
	height: 40px !important;
}
.nav {
	padding: 0;
	margin: 0;
}
.nav li {
	float: left;
	width: 90px;
	height: 18px;
	padding-right: 10px;
	font-size: 12px;
	color: #000;
}
.nav a, #navlist a:link, #navlist a:visited {
	text-decoration: none;
	height: 18px;
	display: block;
}
.nav a:hover {
	background-color: #fefe45;
	text-decoration: none;
	height: 18px;
}
.nav li.current_page_item a {
	text-decoration: none;
	height: 18px;
	font-weight: bold;
}
/*///// HEADER /////*/
.headerright {
	background-image: url(../images/header2.png);
	min-height: 170px;
	backg  round-repeat: no-repeat;
	background-position: left top;
	background-color: #B5121B;
}
.esconder {
	display: inline !important;
}
.headercenter {
	height: 170px;
	background-image:url(../images/header1.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
.headerpicalogo {
	background-color: #6F1200;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	height: 170px;
	padding: 0px !important;	
}
.headerslogan {
	background-color: #97B01C;
	text-align: center;
	width: 100%;
	color: #CFE850;
	font-size: 20px;
	font-style:italic;
	line-height: 40px;
	height: 40px;
	position: absolute;
	bottom: 0px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF; 
	
}
.headerslogan  p {
	color: #CFE850;
	font-size: 20px;
	font-style:italic;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ;
}
/*///// FOOTER /////*/
.abajo {
	overflow:hidden;
}
#footerlocation {
	/*font-family: 'picapicamedium', "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FDB924;
	background-color: #E86C21 !important;
	font-size: 12px;
}
#margen10{
	padding-bottom: 10px !important;
	padding-left: 10px !important;
}
.margen10all {
	padding: 10px !important;
}
#footerlocation h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px !important;
	padding-left: 10px;
	padding-bottom: 5px;
	font-size:20px;
	color: #EEE1C6;
}
#footerlocation h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold !important;
	color: #FDB924;
}
.footerleft {
	min-height: 40px;
	background-color: #9EA51E;
	/*margin-bottom: -99999px;
	padding-bottom: 99999px;*/
}
.footercenter {
	min-height: 40px;
	background-color: #9EA51E;
	/*margin-bottom: -99999px;
	padding-bottom: 99999px*/;
}
.footerright {
/*	min-height: 40px;*/
	background-color: #5B2945 !important;
	/*margin-bottom: -99999px;
	padding-bottom: 99999px;*/
	text-align: center;
    height: 35px;
    padding-top: 5px;
}
.footerleft p, .footercenter p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal !important;
	color: #F2E18B;
	padding-top: 10px;
	padding-left: 10px;
}
.footerleft a, .footercenter a {
	font-weight: bold !important;
	color: #F2E18B;
	text-decoration:underline;
}
.footerright p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal !important;
	color: #9FA617;
	padding-top: 0px;
	padding-bottom: 0px !important;
	padding-left: 10px;
	margin-bottom: 0px !important;
}
.footerright img {
	padding: 0px !important;
	margin: 0px !important;
}
.footerright a {
	font-weight: bold !important;
	color: #9FA617;
	text-decoration:underline;
	padding: 0px !important;
	margin: 0px !important;
}
.textwidget p {
	color: #FDB924;
	font-size: 12px;
}
.textwidget p a, .textwidget p a:visited, .textwidget p a:active  {
	color: #6F1200;
	font-size: 14px !important;
}
.textwidget p strong {
	color: #EEE1C6 !important;
	font-weight: bold !important;
}
.textwidget p em {
	color: #EEE1C6 !important;
}
/* NIVO SLIDER */
.nivo_slider .nivo-directionNav a {
	display: block;
	width: 40px !important;
	height: 40px !important;	
	text-indent: -9999px;
	border: 0;
}
.nivo_slider a.nivo-nextNav {
	background: url("../images/arrows-next.png") no-repeat !important;
	right: 0px !important;
}
a.nivo-prevNav {
 	background: url("../images/arrows-prev.png") no-repeat !important;
	left: 0px !important;
}

/* HOME */
#home {
	overflow: hidden;
}
#fotohome {
	/*	margin-bottom: -99999px;
	padding-bottom: 99999px;
*/	height: 630px;
	background-image: url(../images/fondo-home-960.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
}
#galeria, #galeria #about-slider {
	padding: 0px !important;
	width: 630px !important;
	height: 470px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px !important;
	margin-left: 0px;
}
#galeria #about-slider img {
	width: 630px !important;
	height: 420px !important;
}
#fotohome .nivo-controlNav {
	display: none;
}
#fotohome .nivo-caption {
	height: 40px;
	background-color: #6F1200;
}
#fotohome .nivo-caption p {
	font-size: 16px;
	color: #EEE1C6;
	padding: 10px;
}
#fotohome .nivo_slider_container {
	padding: 0px !important;
	margin: 0px !important
}
#yelp {
	height: 70px;
	background-color: #F26531;
	margin-bottom: 10px !important;
	text-align: center;
	clear: both;
}
#yelp img {
	padding-top 7px;
}
#radio {
	height: 55px;
	background-color: #F26531;
	margin-bottom: 10px !important;
	text-align: center !important;
	clear: both;
	color: #EEE1E6 !important;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: 18px;
	font-size: 18px;
}
#radio img {
	padding-right: 10px;
}


#lateral {
	background-color: #FDB924;
	height: 340px;
	position: relative;
	padding: 0px !important;
	margin: 0px !important;
	margin-bottom: 10px !important;
}
#lateral h2.titlepromo {
	font-size: 18px;
	color: #6F1200;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold !important;
	padding-left: 5px;
	padding-top: 5px;
	text-transform:uppercase;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	line-height: 18px;
}
#lateral h2.titlepromo a {
	color: #6F1200;
	text-decoration: none;
}
#lateral h2.titlepromo a:hover {
	color: #6F1200;
	text-decoration: underline;
}

#lateral #sumario {
	height: 87px;
	overflow: hidden;
	font-size: 9px;
	padding: 5px;
	color: #B5121B;
	font-size: 13px;
	line-height: 17px;
}
#lateral #sumario form {
	padding: 0 !important;
	margin: 0  !important;
	text-align: center;
}
#lateral #sumario form p {
	padding: 0 !important;
	margin: 0  !important;
}
#lateral .long {
	height: 300px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	overflow: hidden;
}
#lateral #sumario p strong {
	color: #B5121B;
	font-weight: bold !important;
}
#lateral #sumario p {
	color: #B5121B;
	font-size: 13px;
	line-height: 17px;
}
#lateral #feat-img {
	bottom: -6px;
	position:absolute;
	max-width: 310px;
	overflow:hidden;
	padding: 0 !important;
}
#lateral #feat-img img {
	width: 310px !important;
	max-height: 255px !important;
	padding: 0 !important;
}

/* home facebook */
#facebookhome {
	background-color: #EEE1C6 !important;
	border: none !important;
/*	margin-bottom: -99999px;
	padding-bottom: 99999px;*/
	height: 200px;
}
.alto553 {
    height: 553px !important;
}
#facebookhome ul {
	list-style: none;
	margin: 0px !important;
	padding: 0px !important;
}
#facebookhome h3 {
	color: #6F1200 !important;
	padding-left: 10px !important;
	margin-bottom: -5px !important;
}
/* home gluten free */
#gf {
	background-color: #9EA51E;
	background-color: #5B2945;
	height: 150px;
}
#gf h2 {
	font-size: 22px;
	font-weight: bold;
	color: #EDE0C5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 0px;

}
#gf .textwidget {
	font-size: 16px;
	line-height: 28px;
	padding-left: 11px;
	padding-right: 15px;
	color: #CFE850 !important;
}
#gf a, #gf p, #gf p.textwidget {
	font-size: 16px;
	line-height: 28px;
	color: #CFE850 !important;
}

/* RESTAURANT MENUS ITEMS */
#tresitems {
	overflow: hidden;
}
#itemmenu {
	position: relative;
	margin-bottom: 5px;
}
#starting {
	background-color: #FDB924;
	height: 100%;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#starting h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#starting h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#6F1200;
	font-weight: bold;
}
#starting p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #E96D1F !important;
}
#starting .descripcion {
	width: 80%;
	margin-bottom: 0px !important;
}
#starting #precio {
	color:#E96D1F;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	color:#6F1200;
	font-weight: bold;
	position: absolute;
  	top: 5px !important;
  	right:0;
}
#starting #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#starting #categorydescripcion {
	width: 100%;
}
#starting #categorydescripcion p{
	color: #F26531 !important;
	font-size: 16px;
}
#arepas {
	background-color: #6F1200;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#arepas h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#arepas h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#EEE1C6;
	font-weight: bold;
}
#arepas p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #E96D1F !important;
}
#arepas .descripcion {
	width: 100%;
	color: #E58E1A !important;
	margin-bottom: 0px !important;
}
#arepas #precio {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	font-weight: bold;
	position: absolute;
  	top: 5px;
  	right:0;
}
#arepas #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#arepas #categorydescripcion {
	width: 80%;
}
#arepas #categorydescripcion p{
	color: #F26531 !important;
	font-size: 16px;
}
#arepas #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	color:#6F1200;
	font-weight: bold;
	top: -25px;
	right: 0px;
	position:absolute;
}

#salads {
	background-color: #9FA617;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#salads h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#salads h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#EEE1C6;
	font-weight: bold;
}
#salads p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #D9DA55 !important;
}
#salads em {	
	font-size:11px;
	color: #F1E08C;
}
#salads .descripcion {
	width: 80%;
	margin-bottom: 0px !important;
}
#salads #precio {
	color:#EEE1C6;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	font-weight: bold;
	position: absolute;
  	top: 5px !important;
  	right:0;
}
#salads  #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#salads #categorydescripcion {
	width: 80%;
}
#arepas #categorydescripcion p{
	color: #F26531 !important;
	font-size: 16px;
}
#arepas .descripcion p strong, #arepas .descripcion p em {
	color: #F89C34 !important;
}
#slideshowmenu {
	background-color: #6F1200;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

#salads #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	color:#6F1200;
	font-weight: bold;
	top: -25px !important;
	right: 0px;
	position:absolute;
}

#cachapas {
	background-color: #E96D1F;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#cachapas h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#cachapas h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#FDC45A;
	font-weight: bold;
}
#cachapas p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #6F1200 !important;
}
#cachapas .descripcion {
	width: 100%;
	margin-bottom: 0px !important;
}
#cachapas #precio {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	font-weight: bold;
	position: absolute;
  	top: 5px !important;
  	right:0;
}
#cachapas #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#cachapas #categorydescripcion {
	width: 100%;
}
#cachapas #categorydescripcion p{
	color: #6F1200 !important;
	font-size: 16px;
}
#cachapas #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	color:#6F1200;
	font-weight: bold;
	top: -25px !important;
	right: 0px;
	position:absolute;
}
#platters {
	background-color: #E96D1F;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#platters h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#platters h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#FDC45A;
	font-weight: bold;
}
#platters p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #6F1200 !important;
}
#platters .descripcion {
	width: 100%;
	margin-bottom: 0px !important;
}
#platters #precio {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	font-weight: bold;
	position: absolute;
  	top: 5px !important;
  	right:0;
}
#platters #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#platters #categorydescripcion {
	width: 80%;
}
#platters #categorydescripcion p{
	color: #6F1200 !important;
	font-size: 16px;
}
#platters #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	color:#6F1200;
	font-weight: bold;
	top: -25px !important;
	right: 0px;
	position:absolute;
}

#sides {
	background-color: #6F1200;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#sides h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	margin-bottom: 0px !important;
}
#sides h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#E96D1F;
	font-weight: bold;
}
#sides p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #E96D1F !important;
}
#sides .descripcion {
	width: 100%;
	color: #E58E1A !important;
	margin-bottom: 0px !important;
}
#sides #precio {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	font-weight: bold;
	position: absolute;
  	right:0;
}
#sides #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#sides #categorydescripcion {
	width: 80%;
}
#sides #categorydescripcion p{
	color: #F26531 !important;
	font-size: 16px;
}
#sides #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	font-weight: bold;
	top: -25px !important;
	right: 0px;
	position:absolute;
}

#desserts {
	background-color: #FDB924;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#desserts h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	margin-bottom: 0px !important;
}
#desserts h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#6F1200;
	font-weight: bold;
}
#desserts p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #E96D1F !important;
}
#desserts .descripcion {
	width: 80%;
	margin-bottom: 0px !important;
}
#desserts #preciosolo {
	color: #EEE1C6 !important;
	float: right;
	font-size: 17px !important;
	font-weight: bold;
	top: -25px !important;
	right: 0px;
	position:absolute;
}
#desserts #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#desserts #categorydescripcion {
	width: 100%;
}
#desserts #categorydescripcion p{
	color: #F26531 !important;
	font-size: 16px;
}
#drinks {
	background-color: #79496A;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#drinks h1 {
	font-size: 19px !important;
	font-weight: bold;
	color:#EEE1C6;
	text-transform:uppercase;
	padding: 0px !important;
	line-height: 22px !important;
	margin-bottom: 10px !important;
}
#drinks h3 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	font-size: 17px !important;
	color:#FDB924;
	font-weight: bold;
}
#drinks p {	
	padding: 0px !important;
	margin: 0px !important;
	color: #E58E1A !important;
}
#drinks .descripcion {
	width: 80%;
	margin-bottom: 0px !important;
}
#drinks #precio {
	color:#FDB924;
	float: right;
	font-size: 17px !important;
	line-height: 14px;
	font-weight: bold;
	position: absolute;
  	top: 5px !important;
  	right:0;
}
#drinks  #encabezado {
	position:relative;
	margin-bottom: 10px;
}
#drinks #categorydescripcion {
	width: 80%;
}
/* slideshow on menu pages */

#slideshowmenu .nivo-controlNav {
	display: none;
}
#slideshowmenu .nivo-caption {
	height: 40px;
	background-color: #6F1200;
}
#slideshowmenu .nivo-caption p {
	color: #EEE1C6;
	padding: 10px;
}
#slideshowmenu .nivo_slider_container {
	padding: 0px !important;
	margin: 0px !important
}
/* single y loop */
#containersingle {
	overflow:hidden;
	margin-bottom: 10px;
}
#contentsingle {
	background-color: #FDBA38;
	margin-bottom: -99999px;
	padding-bottom: 99999px;	
}
#contentsingle  h1 {
	color: #E86C21;
	line-height: 26px;
}
#contentsingle .entry-content, #contentsingle .entry-content p, #contentsingle .entry-content p strong {
	color: #6B1102 !important;
	font-size: 14px !important;
}
#contentsingle .entry-content p {
	padding-bottom: 10px;
	line-height: 20px !important;
}
#contentsingle a {
	color: #E86C21;
	font-weight:bold;
}

#contentsingle #about-slider {
	padding: 0px !important;
	width: 630px !important;
	height: 490px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -10px;;
}
#contentsingle #about-slider img {
	width: 630px !important;
	height: 420px !important;
}

#contentsingle .nivo-controlNav {
	display: none;
}
#contentsingle .nivo-caption {
	height: 60px;
	background-color: #6F1200;
}
#contentsingle .nivo-caption p {
	color: #EEE1C6 !important;
	padding: 10px !important;
	font-size: 12px !important;
}
#contentsingle .nivo_slider_container {
	padding: 0px !important;
	margin: 0px !important
}
#contentsingle #ourfood-slider {
	padding: 0px !important;
	width: 630px !important;
	height: 510px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -10px;;
}
#contentsingle #ourfood-slider img {
	width: 630px !important;
	height: 420px !important;
}

#contentsingle #ourfood-slider .nivo-controlNav {
	display: none;
}
#contentsingle #ourfood-slider .nivo-caption {
	height: 80px;
	background-color: #6F1200;
}
#contentsingle #ourfood-slider .nivo-caption p {
	color: #EEE1C6 !important;
	padding: 10px !important;
	font-size: 12px !important;
}
#contentsingle #ourfood-slider .nivo_slider_container {
	padding: 0px !important;
	margin: 0px !important
}
.lateralsingle {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	background-color: #EEE1C6 !important;
}
.entry-content i {
	font-style: italic
}

.paypal form {
	height: auto !important;
	padding: 0 !important;
	marging: 0 !important;
	line-height: 0 !important;
	font-size: 1px !important;
	width: 100%px !important;
	text-align: center !important;
	margin-bottom: 20px !important;
	margin-top: 0 !important;
}
.paypal p {
	margin: 0 !important;
	padding: 0 !important;
}
.paypal table {
	width: 100%;
	margin-bottom: 5px !important;
}
.paypal h2 {
	margin-bottom: 0px !important;
	text-align: center;
}

.paypal form p {
	line-height: 1px !important;
	padding: 0 !important;
	marging-bottom: 0 !important;
	margin-top: 0 !important;
	height: auto !important;
}
.paypal form select {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.paypal form input {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.paypal br {
   display: block;
   margin-bottom: 1px !important;
   margin-top: 1px !important; 
    font-size:2px !important;
    line-height: 2px !important;
}
#raya {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	height: 10px;
	min-height: 10px;
}
/* pagina con galeria en left */
#leftgallerypage {
	overflow: hidden;
	margin-bottom: 10px;
}
#leftgallery, #leftgallery_2col {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	background-color: #6F1200 !important;  
}

#leftgallery .galeria {
	padding: 0px !important;
	width: 310px !important;
	height: 100% !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftgallery_2col .galeria {
	padding: 0px !important;
	width: 630px !important;
	height: 100% !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftgallery #about-slider img {
	width: 310px !important;
	height: 425px !important;
}
#leftgallery_2col #about-slider img {
	width: 630px !important;
	height: 425px !important;
}
#leftgallery .nivo-controlNav, #leftgallery_2col .nivo-controlNav {
	display: none;
}
#leftgallery .nivo-caption, #leftgallery_2col .nivo-caption {
	height: 40px;
	background-color: #6F1200;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#leftgallery .nivo-caption p, #leftgallery_2col  .nivo-caption p {
	color: #EEE1C6;
	padding: 10px;
}
#leftgallery .nivo_slider_container, #leftgallery_2col .nivo_slider_container {
	padding: 0px !important;
	margin: 0px !important
}
#content_right {
	background-color: #FDBA38;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#content_right h1 {
	color: #E86C21;
}
#content_right .entry-content, #content_right .entry-content p, #content_right .entry-content p strong {
	color: #6B1102 !important;
	font-size: 14px !important;
}
#content_right .entry-content p {
	padding-bottom: 10px;
	line-height: 20px !important;
}
#content_right a {
	color: #E86C21;
	font-weight:bold;
}
/* PRESS PAGE */
#titulopress {
	/*background-color: #E86C21 !important;*/
	background-color: #E86C21;
	margin-bottom: 10px;
	padding: 0px;
}
#titulopress h1 {
	padding: 10px;
	/*color: #EEE1C6 !important;*/
	color: #C61D0A !important; 
}
#titulopress p {
	color: #6F1200;
	font-size: 16px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 15px;
	margin-bottom: 10px !important;
	margin-top: -10px;
}
#itempress {
	background-color: #C61D0A;
	height: 100%;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#itempress img {
	width: 290px !important;
	height: 290px !important;
}
#itempress h3, #itempress a {
	color: #E8891D !important;
	font-weight: bold !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#itempress a {
	text-decoration: underline;
}
#itempress p, #itempress .descripcion {
	font-size: 13px;
	color: #EFE9C7;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#itempress .fecha {
	font-size: 11px;
	color: #EFE9C7;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
/* GLOSSARY PAGE */
#tresitemsglossary {
	overflow:hidden;
}
#mainglossary {
	background-color: #6F1200;
}
#tituloglossary {
	/*background-color: #E86C21 !important;*/
	background-color: #E86C21;
	
	height: 40px;
	margin-bottom: 10px;
	padding: 0px;
}
#tituloglossary h1 {
	padding: 10px;
	color: #C61D0A !important; 
}
#itemglossary1 {
	background-color: #6F1200;
	height: 100%;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#itemglossary2 {
	background-color: #FCB823;
	height: 100%;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#mainglossary {
	background-color: #6F1200;
}
#tresitemsglossary  img  {
	width: 290px !important;
	height: 290px !important;
}
#tresitemsglossary  h3 {
	font-size: 20px;
	color: #E86C21 !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

#tresitemsglossary .descripcion p {
	font-size: 14px;
	color: #F79622 !important;
	padding-bottom: 10px !important;
	margin-bottom: 0px !important;
}
#itemglossary2 .descripcion p{
	font-size: 14px;
	color: #C7210B !important;
	padding-bottom: 10px !important;
	margin-bottom: 0px !important;
}

#tresitemsglossary .pronunciation {
	font-size: 16px;
	color: #EFE9C7;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	font-style: italic;
}
/* page contact */
#contacto {
	overflow: hidden;
}
#contacto h2 {
	font-size: 18px;
	color:#FFF;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 10px;
}
#contacto #izquierdacontact h2 {
	font-size: 18px;
	color:#FFF;
	margin-bottom: 10px;
	padding-top:  0px !important;
	padding-left: 0px !important;
}
#contacto #izquierdacontact h3 {
	font-size: 14px;
	color:#FFF;
	margin-bottom: 0px;
	margin-top: 0px !important;
	padding-top:  0px !important;
	padding-left: 0px !important;
	font-weight: bold;
}
		
#izquierdacontact {
	background-color: #5B2945;
	color: #ADAD46;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
#derechacontact {
	background-color: #FAC126;
	color: #6B1102;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	position: relative;
}
#contacto #derechacontact h2 {
	font-size: 18px;
	color:#FFF;
	margin-bottom: 10px;
	padding-top:  0px !important;
	padding-left: 0px !important;
}
#izquierdacontact h1 {
	color: #CFE850;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#izquierdacontact p {
	color: #FFF;
}
#izquierdacontact strong {
	color: #CFE850;
	font-weight: normal !important;
}
#mylabel {
	padding-top: 10px;
	text-align:right;
	float: left;
	font-size: 14px !important;
}
#myfield,  {
	float: left;
	font-size: 12px !important;
	padding-top: 10px;
}
#myfield input {
	color: #6B1102 !important;
	font-size: 12px !important;
	line-height: 11px !important;
	width: 180px !important;
	height: 15px !important;
	background-color: #edb724 !important;
	border: 1px solid #c79a1e !important;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#myfield textarea {
	color: #6B1102;
	font-size: 12px !important;
	line-height: 11px;
	width: 180px;
	height: 45px !important;
	background-color: #edb724;
	border: 1px solid #c79a1e;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#mc_embed_signup {
	padding: 10px !important;
	text-align:right;
	float: left;
	font-size: 14px !important;
}
#mc_embed_signup  h2 {
	font-weight: normal !important;
	margin: 0 0 10px 0 !important;
}
#mc_embed_signup input {
	color: #6B1102 !important;
	font-size: 12px !important;
	line-height: 11px !important;
	width: 280px !important;
	height: 15px !important;
	background-color: #edb724 !important;
	border: 1px solid #c79a1e !important;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#mc-embedded-subscribe-form, #mc_embed_signup form 
{
	position: relative;
	margin-top: 0 !important;
	margin-left: auto !important;
	margin-left: auto !important;
	padding: 0 !important;
}
#mc_embed_signup .indicates-required {
	text-align:right; 
	font-size:11px; 
}
#mc_embed_signup .indicates-required .asterisk {
	color:#c60; 
	font-size: 200% !important;
}
#mc_embed_signup .mc-field-group .asterisk {
	position:absolute; 
	top: 30px  !important; 
	right: 1px  !important;
}

#mc_embed_signup .button {
	height: 30px !important;
	width: 100px !important;
	background-color: #6B1102  !important;
	color: #E7D77D !important;
}


.titulocontact {
	font-size: 14px !important;
	padding-left: 98px;
}
#derechaextracontact {
	background-color: #B5121B;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	position: relative;
}
#derechaextracontact   h2 {
	color: #FFF;
	font-weight: normal !important;
	margin: 0 0 10px 0 !important;
}
#derechaextracontact p {
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	font-weight: normal !important;
}
#derechaextracontact a {
	color: #FAC126;
	font-weight: bold !important;
}
#cajitas {
	float: left;
	font-size: 13px !important;
}
#cajitas input {
	color: #6B1102;
	font-size: 12px !important;
	margin-top: 5px;
	line-height: 11px;
	padding-left: 0px !important;
	padding-right: 5px;
	background-color: #edb724;
	border: 1px solid #c79a1e;
	margin-left: 0px !important;
}
#botonsubmit {
	float: left;
}
#botonsubmit input {	 
	 font-size: 12px !important;
	 height: 25px;
	 width: 60px;
}


/*** CONTACT FORM ***/
span.wpcf7-list-item { display: block !important; }

div.wpcf7-mail-sent-ng {
	border: 0px solid #CF0 !important;
}
div.wpcf7-mail-sent-ok {
	border: 0px solid #398f14;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: -4px !important;
	left: 0px !important;
	font-size: 10px !important;
	line-height: 11px;
	width: 180px !important;
	padding: 2px !important;
	height: 16px !important;
	background-color: #FFF;
	border: 1px solid #c79a1e !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng {
	color: #FFF !important;
	font-size: 12px !important;
	margin: 0px !important;
	padding: 6px !important;
	font-size: 12px !important;
	line-height: 13px;
	height: 30px !important;
	border: 0px !important;
	top: 10px !important;
	left: 155px;
	position: absolute;
	/*
	background-color: #edb724;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	*/
}
/* CATER */
#columnacater {
	float: left;
	background-color: #6F1200;
	color: #E96D1F !important;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	text-align: left;
}
#columnacater p {
	color: #E96D1F !important;
	margin-left: 10px;
	clear:both;
	margin-bottom: 10px;
	font-size: 15px;
}
#columnacater a {
	color: #E96D1F !important;
}

#columnacater img, #columnacater img a { 
	padding: 0px !important;
	margin: 0px !important;
}
#columnacater h2 {
	margin-bottom: 0px !important;	
}
#youtube {
	text-align: center !important;
}

#youtube .youtube  {
	width: 350px;
	height: 230px;
	padding: 0px !important;
	margin-top: 0px;
	margin-right: auto !important;
	margin-bottom: 10px;
	margin-left: auto !important;
}
#delivery { 
	float:left;
	width: 45%;
	padding-bottom: 0;
	padding-left: 15px;
	min-height: 60px;
}
#delivery img {
	width: 133px;
	padding-bottom: 0px !important;
}
#deliverycaviar {
	margin-left: 10px !important;
	margin-bottom: 20px !important;
}
#deliverycaviar img {
	width: 270px !important;
	height: auto !important;
	margin-bottom: 20px !important;
}


.fb_iframe_widget, .fb_iframe_widget span  {
	padding: 0 !important;
	margin: 0 !important;
	width: 300px !important;
}


.developed p {
	text-align: center;
	color: #6F1200 !important;
	height: 40px !important;
}
.developed p a {
	color: #6F1200 !important;
	font-weight: bold;
}
#empleadomes img {
	width: 310px !important;
	height: 310px  !important ;
}
#empleadomes h2 {
	color: #6F1200 !important;
	margin-top: 15px;
	margin-bottom: 5px;
}
#empleadomes p {
	font-size: 14px;
	color: #6F1200;
}
#empleadomes hr {
	margin-left: -10px;
	margin-right: -10px;
	background-color:#FFF;
	color:#FFF;
	height: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
}